import Vue from 'vue'
import App from './App.vue'
import router from './router'
import store from './store'
import { Toast } from 'vant';
import './style.css'
// import loading from '@/components/loading'
import VConsole from 'vconsole';
Vue.use(Toast);

if (process.env.NODE_ENV === 'development') {
  new VConsole()
}
Vue.prototype.$toast = Toast;
Vue.config.productionTip = false
// Vue.prototype.$loading = loading


new Vue({
  router,
  store,
  render: h => h(App)
}).$mount('#app')
